toplevel: mk_fpu_multiplier_sp_instance
verilog_sources: 
  - /scratch/gitlab-builds/releases/fbox/mk_fpu_multiplier_sp_instance/mk_fpu_multiplier_sp_instance.v
test_path: 
 <repo_path>/mk_fpu_multiplier_sp_instance 
model_path: 
 <repo_path>/mk_fpu_multiplier_sp_instance  
tests:
  - test_mk_fpu_multiplier_sp_instance
  - test_mk_fpu_multiplier_sp_instance_max
  - test_mk_fpu_multiplier_sp_instance_near_maxMag
  - test_mk_fpu_multiplier_sp_instance_min
  - test_mk_fpu_multiplier_sp_instance_minMag
